<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6693e975ce9828162d16c0b4943a6ad7">
  <dict>
    <!--2023-01-31 11:43:42.000-->
    <bool key="cust_calllabel_mccmnc">true</bool>
    <!--2023-01-31 11:43:42.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:42.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2024-01-09 12:16:39.000-->
    <string key="hn_predefined_eap_sim">WiFi Hotspot</string>
    <!--2024-08-27 16:23:20.000-->
    <bool key="hn_stk_name_read_from_custom_first">true</bool>
    <!--2023-10-17 11:34:34.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-10-17 11:33:33.000-->
    <bool key="pre_apn_unable">false</bool>
    <!--2023-01-31 11:43:42.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:42.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
